[main]
startdb=50;
uttdb=55;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=confirm;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=followandguide;
jsgf=../../psGrammar/tasks/followandguide.jsgf;
rsbscope=/speechrec/psa/followandguide;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=person;
jsgf=../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;




